## Struct content_spec_empty

zeep::xml::doctype::content_spec_empty

## Synopsis

    // In header: <zeep/xml/doctype.hpp>

    struct content_spec_empty : public  {
      // construct/copy/destruct
      ();

      // public member functions
       () ;
    };

## Description

### `content_spec_empty` public construct/copy/destruct

1.     ();

### `content_spec_empty` public member functions

1.      () ;